Home / Forums / DynamiX Support / Don't have licence to active Visual Composer plugins?

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts

  • juju800
    Participant

    It was fine when I purchased Dynamix theme last year. For some reason, I am not able to use it anymore. What’s going on?

    This is the message that I got.
    In order to receive all benefits of Visual Composer you need to activate your copy of plugin. By activating Visual Composer license you will unlock premium options – direct plugin updates and access to official support.

    Hi @juju800

    You actually don’t need to purchase a license for Visual Composer as it should work even without a license.

    Can you send over your site’s URL and login credentials so we can personally check on this from our end?

    Regards,


    juju800
    Participant
    This reply has been marked as private.

    Hi @juju800

    I checked your Dashboard and it appears you are still using an older version of Dynamix theme. You first need to update the theme to version 5.3. Once updated, you should also be able to update Visual Composer to its latest version too.

    Regards,


    juju800
    Participant

    Yes that was the issue. It is fixed now. Thanks.

    Question, will I be getting this issue every time you guys release a new version while I am on the older version?Do I have to keep up to date?
    Please advise.

    Hi @juju800

    Yes, that might happen again. The latest version of the theme may not be compatible with the older version of Visual Composer. It is best to keep both theme and plugin up to date.

    Regards,

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.